# Generated by Django 2.2.dev20180621213648 on 2018-10-29 19:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Registro', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='adoptante',
            name='fechaNac',
            field=models.DateField(),
        ),
    ]
